Bug 69966 - 0 (zero) prints on command line in virtual console with Num Lock on
0 (zero) prints on command line in virtual console with Num Lock on
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-26 20:40 EDT by Nate Faerber
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 06:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Faerber 2002-07-26 20:40:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i586; U;) Gecko/20020408

Description of problem:
When Num-Lock is on and you are on a virtual console, at every new prompt after
you hit enter, a zero is put on your command line and you must erase it before
typing in your next command.  This is with 2.4.18-7.80smp.

Version-Release number of selected component (if applicable):
2.4.18-7.80

How reproducible:
Always

Steps to Reproduce:
1. Update to 2.4.18-7.80
2. Boot and Login to virtual console
3. turn NumLock on
4. hit enter to see the 0 (zero)
	

Expected Results:  a blank line with no zero

Additional info:
Comment 1 Arjan van de Ven 2002-08-13 06:40:46 EDT
cause found, fixed in the next build
Comment 2 Brian Brock 2002-09-03 16:29:01 EDT
Fix confirmed.

Note You need to log in before you can comment on or make changes to this bug.